.sidebar-item.categories li.active a{
	color: #000;
	font-weight: 400;
}

.blog .btn-primary{
	border-radius: 0;
	padding: 10px 20px;
	border: 0;
	background-color: #3f8db5;
}

pre {
    display: block;
    padding: 9.5px;
    margin: 0 0 10px;
    font-size: 13px;
    line-height: 1.42857143;
    color: #333;
    word-break: break-all;
    word-wrap: break-word;
    background-color: #f5f5f5;
    border: 1px solid #ccc;
    border-radius: 4px;
}